@charset "UTF-8"; /* Custom Ionicons */

@font-face {
  font-family: 'CustomIonicons';
  src:
    url('/fonts/CustomIonicons.ttf?3j9hpq') format('truetype'),
    url('/fonts/CustomIonicons.woff?3j9hpq') format('woff'),
    url('/fonts/CustomIonicons.svg?3j9hpq#CustomIonicons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="custom-icon-"], [class*=" custom-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'CustomIonicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 2em;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.custom-icon-about:before {
  content: "\e900";
}
.custom-icon-activity:before {
  content: "\e901";
}
.custom-icon-address:before {
  content: "\e902";
}
.custom-icon-dictionary:before {
  content: "\e903";
}
.custom-icon-faq:before {
  content: "\e904";
}
.custom-icon-goal:before {
  content: "\e905";
}
.custom-icon-lunarcalendar:before {
  content: "\e906";
}
.custom-icon-offer-activity:before {
  content: "\e907";
}
.custom-icon-offer-assistance:before {
  content: "\e908";
}
.custom-icon-offer-casesolving:before {
  content: "\e909";
}
.custom-icon-offer-consultation:before {
  content: "\e90a";
}
.custom-icon-offer-cultureevent:before {
  content: "\e90b";
}
.custom-icon-offer-education-czeduforvietnamese:before {
  content: "\e90c";
}
.custom-icon-offer-education-czforvietnamese:before {
  content: "\e90d";
}
.custom-icon-offer-education-interpreter:before {
  content: "\e90e";
}
.custom-icon-offer-education-viforadult:before {
  content: "\e90f";
}
.custom-icon-offer-education-worker:before {
  content: "\e910";
}
.custom-icon-offer-info:before {
  content: "\e911";
}
.custom-icon-offer-interpreter:before {
  content: "\e912";
}
.custom-icon-offer-lecture:before {
  content: "\e913";
}
.custom-icon-offer-mediation:before {
  content: "\e914";
}
.custom-icon-offer-research:before {
  content: "\e915";
}
.custom-icon-offer-supervisory:before {
  content: "\e916";
}
.custom-icon-offer-translation:before {
  content: "\e917";
}
.custom-icon-office:before {
  content: "\e918";
}
.custom-icon-partner:before {
  content: "\e919";
}
.custom-icon-phone:before {
  content: "\e91a";
}
.custom-icon-post:before {
  content: "\e91b";
}
.custom-icon-sponsor:before {
  content: "\e91c";
}
.custom-icon-statutes:before {
  content: "\e91d";
}